<template>
  <div class="wisdom">
    <div class="title">
      <span>数字寿光宣传片</span>
      <img src="../../../assets/img/zonlan (9).png" alt="" />
    </div>
    <div class="video_box">
      <div class="video_image" @click="showProm()">
        <!-- <video
        style="object-fit: fill; width: 100%; height: 100%"
        src="../../../assets/img/shujuguanli/数据应用管理平台视频.mp4"
        autoplay="autoplay"
        muted="muted"
        loop
        x5-playsinline="true"
        playsinline="true"
        webkit-playsinline="true"
        x-webkit-airplay="allow"
        x5-video-player-type="h5"
        x5-video-player-fullscreen="true"
      ></video> -->
      </div>
    </div>
  </div>
</template>

<script>
export default {
  //import引入的组件需要注入到对象中才能使用
  components: {},
  data() {
    //这里存放数据
    return {};
  },
  //方法集合
  methods: {
    showProm() {
      this.$emit("showProm", true);
    },
  },
  created() {},
};
</script>
<style lang="less" scoped>
//@import url(); 引入公共css类
.wisdom {
  overflow: hidden;
  width: 100%;
  height: calc(50vh - 158px);
  box-sizing: border-box;
  //margin-top: 40px;
  .title {
    width: 100%;
    position: relative;
    img {
      width: 100%;
    }
    span {
      font-size: 78px;
      font-weight: 400;
      color: #ffe86b;
      background: linear-gradient(0deg, #bce7ff 0%, #69efff 98.6572265625%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      position: absolute;
      left: 50%;
      top: 0;
      transform: translateX(-50%);
    }
  }
  .video_box {
    background: url("../../../assets/img/zonlan (26).png") no-repeat center;
    background-size: 100% 100%;
    height: 71%;
    padding: 90px 100px;
    .video_image {
      width: 100%;
      height: 100%;
      background: url("../../../assets/img/寿光宣传片.png") no-repeat center;
      background-size: 90% 84%;
    }
  }
}
@media only screen and (max-width: 2560px) {
  .wisdom {
    overflow: visible;
    width: 120%;

    .video_box {
      height: 35%;
    }
  }
}
</style>
